<style type="text/css">
<!--
body {
	MARGIN: 0px;
}
body,td,th {font-family: 宋体;color: #626262;}
.box{border:1px solid #C0C0C0;width:135px;height:19px;clip:rect(0px,181px,18px,0px);overflow:hidden;}
.box2{border:1px solid #F4F4F4;width:140px;height:17px;clip:rect(0px,179px,16px,0px);overflow:hidden;}
#pic{ 
  margin:0 auto; 
  width:135px; 
  height:125px;
  padding:1;
  vertical-align:middle
height:expression(document.body.clientHeight > 135? "125px": "auto" ); 
border:1px; background-color:#000000
width:expression(document.body.clientWidth > 135? "125px": "auto" ); 
border:1px solid #cccccc;; 
  } 

#pic img{max-width:145px;}
-->
</style>
<script language="JavaScript">
//图片按比例缩放
var flag=false;
function DrawImage(ImgD,iwidth,iheight){
    //参数(图片,允许的宽度,允许的高度)
     var image=new Image();
     image.src=ImgD.src;
    if(image.width>0 && image.height>0){
     flag=true;
    if(image.width/image.height>= iwidth/iheight){
        if(image.width>iwidth){  
         ImgD.width=iwidth;
         ImgD.height=(image.height*iwidth)/image.width;
         }else{
         ImgD.width=image.width;  
         ImgD.height=image.height;
         }
         ImgD.alt=image.width+"×"+image.height;
         }
    else{
        if(image.height>iheight){  
         ImgD.height=iheight;
         ImgD.width=(image.width*iheight)/image.height;        
         }else{
         ImgD.width=image.width;  
         ImgD.height=image.height;
         }
         ImgD.alt=image.width+"×"+image.height;
         }
     }
} 
</script>
